/* SUMMER SESSIONS - FIXES - 051120 */

@media only screen and (max-width: 992px) {
  #story-wrapper-law {
    margin-top: 0;
    margin: 0;
  }
}

@media only screen and (max-width: 580px) {
  #introduction-panel[style] {
    padding-top: 50px !important;
    padding-bottom: 50px !important;
  }
}

@media only screen and (max-width: 415px) {
  #tabs-images-quotes .columns-varied.two-column-build .grid-wrapper .col-flex:nth-child(1) {
    display: none !important;
  }
  #heroColumn {
    height: 280px;
    overflow: hidden;
  }
  #heroColumn img {
    width: 350%;
    margin-left: -125%;
    margin-right: -125%;
  }
  #get-started #accordion ul, #get-started #accordion ol, #law-interior #accordion ul, #law-interior #accordion ol {
    width: 85% !important;
  }
  #rightColumn a.btn {
    width: 92%;
  }
}

@media only screen and (max-device-width: 768px) {
  .tiles .tile:before {
    top: 50%;
    opacity: 1;
  }
  .tiles .tile .details span {
    top: 0;
    opacity: 1;
  }
}

/* CSS - END */

